Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst]Wine updaten

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
marius.a
Newbie
Newbie
Beiträge: 45
Registriert: 22. Sep 2008, 03:39

[gelöst]Wine updaten

Beitrag von marius.a » 15. Nov 2008, 20:18

Ich brauche die neuste Version von wine, kann wine aber leider nicht updaten.
Mein WM ist OpenSUSE 11.0
Wenn ich unter Yast folgende Installationsquelle angebe "http://download.opensuse.org/repositori ... SUSE_11.0/" wird alles erfolgreich geladen aber wenn ich in der Konsole

Code: Alles auswählen

winecfg
eingebe sehe ich unter der Option "Über", dass ich immernoch version 1.0-rc3 habe.
Kann mir jemand sagen ob ich etwas falsche mache? Ich brauche version 1.1.8.

Grüße,

Marius
Zuletzt geändert von marius.a am 15. Nov 2008, 20:42, insgesamt 1-mal geändert.

Werbung:
gropiuskalle
Guru
Guru
Beiträge: 4603
Registriert: 20. Nov 2007, 15:17
Wohnort: Berlin
Kontaktdaten:

Re: Wine updaten

Beitrag von gropiuskalle » 15. Nov 2008, 20:20

Na, die neue Version *installieren* solltest Du aber schon noch, das Repo allein reicht nicht.

Code: Alles auswählen

zypper dup
...aktualisiert Dir sämtliche Pakete auf Deinem System, dabei wird auch wine auf die neue Version geschwungen.

marius.a
Newbie
Newbie
Beiträge: 45
Registriert: 22. Sep 2008, 03:39

Re: Wine updaten

Beitrag von marius.a » 15. Nov 2008, 20:29

Hey danke für die schnelle Antwort, jetzt werd ich aber vor eine knifflige Entscheidung gestellt, die ich als Anfänger nicht guten Gewissens alleine entscheiden kann :D

Code: Alles auswählen

linux-4yi4:/home/marius # zypper dup
Lade Metadaten von Repository 'Wine' herunter [fertig]
Erzeuge Zwischenspeicher für Repository 'Wine' [fertig]
Lese installierte Pakete...

Problem: vlc-noX-0.9.6-2.4.x86_64 benötigt libvlc2 = 0.9.6-2.4, aber dieses kann nicht angeboten werden
  uninstallierbare Anbieter: libvlc2-0.9.6-2.4.x86_64[11.0]
                   libvlc2-0.9.6-2.4.i586[11.0]
Lösung 1: libvlc2-1.0.0-2008111501.1.x86_64 nicht installieren
Lösung 2: vlc-noX-0.9.6-2.4.x86_64 nicht installieren
Lösung 3: Ignoriere einige Abhängigkeiten von vlc-noX

Wählen Sie aus den obigen Lösungen durch eine Nummer aus oder brechen Sie ab. [1/2/3/C]:
was soll ich tun?

gropiuskalle
Guru
Guru
Beiträge: 4603
Registriert: 20. Nov 2007, 15:17
Wohnort: Berlin
Kontaktdaten:

Re: Wine updaten

Beitrag von gropiuskalle » 15. Nov 2008, 20:39

Hast Du das Videolan-Repository eingebunden? Schmeiße das mal lieber raus.

Edit: Bzw. poste doch lieber gleich mal die Ausgabe von:

Code: Alles auswählen

zypper lr

marius.a
Newbie
Newbie
Beiträge: 45
Registriert: 22. Sep 2008, 03:39

Re: Wine updaten

Beitrag von marius.a » 15. Nov 2008, 20:42

Okay hat alles funktioniert, danke nochmal. Thread ist gelöst.

gropiuskalle
Guru
Guru
Beiträge: 4603
Registriert: 20. Nov 2007, 15:17
Wohnort: Berlin
Kontaktdaten:

Re: [gelöst]Wine updaten

Beitrag von gropiuskalle » 15. Nov 2008, 20:49

Freut mich - aber schreibe doch ruhig mal, woran es denn nun lag.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast